<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Steam Crush</title>
    <meta name="description" content="gameboxz.rog" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=0"/>
    <meta keywords="steam crush, gem crush, free, html5 game, javascript game, game develop, web game, mobile game, android game, andoring gem crush"></meta>
    <meta description="Simply free html5 gem crush clone game"></meta>

    <style>
        body {
          margin: 0px;
          background: #000;
        }
        .loader {
          text-align: center;
          margin-top: 40px;
          color: #fff;
          font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
          font-size: 24px;
          font-style: normal;
          font-variant: small-caps;
          font-weight: bold;
        }
    </style>
  </head>
  <body>
    <div class='loader'>
      Loading very important data...
      </br>
      </br>
      <%= image_tag 'loader.gif' %>
    </div>
    <div id='steam-crush-container'></div>
    <% if Rails.env.production? && mobile_device? %>
      <div class='top_ad' style='height: 50px;'>
        <script type="text/javascript" src="http://ad.leadboltmobile.net/show_app_ad.js?section_id=793309079"></script>
      </div>
    <% end %>
    <% if Rails.env.production? && !mobile_device? %>
      <div class='top_ad' style='height: 100px;text-align: center'>
        <script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
        <!-- steam crush -->
        <ins class="adsbygoogle"
               style="display:block"
               data-ad-client="ca-pub-6849261265283763"
               data-ad-slot="8655401530"
               data-ad-format="auto"></ins>
             <script>
  (adsbygoogle = window.adsbygoogle || []).push({});
             </script>
           </div>
    <% end %>

    <% if Rails.env.production? %>
      <script>
        (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
         (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
         m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
         })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

        ga('create', 'UA-54115998-2', 'auto');
        ga('send', 'pageview');
      </script>
     <% end %>

    <%= javascript_include_tag 'application' %>
  </body>
</html>
